<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="lebian_exit_dialog_titile">Xác nhận thoát?</string>
    <string name="lebian_exit_dialog_yes">Có</string>
    <string name="lebian_exit_dialog_no">Không</string>
    <string name="lebian_hint">Nhắc nhở</string>
    <string name="lebian_download_later">Để sau</string>
    <string name="lebian_download_now">Tải ngay</string>
    <string name="lebian_downloading_new_ver">Đang tải phiên bản mới</string>
    <string name="lebian_network_error">Lỗi mạng</string>
    <string name="lebian_enable_internet_access">Bạn vẫn chưa mở kết nối mạng, kết nối mạng mới có thể tiếp tục, có muốn mở?</string>
    <string name="lebian_enable_now">Mở ngay</string>
    <string name="lebian_quit_game">Thoát</string>
    <string name="lebian_install_yes">Cài đặt</string>
    <string name="lebian_not_enought_space">Bộ nhớ không đủ</string>
    <string name="lebian_storage_space_requirement_dload">Tải dữ liệu cần %1$.2fMB %2$s bộ nhớ</string>
    <string name="lebian_storage_sd">Thẻ SD</string>
    <string name="lebian_storage_phone">Bộ nhớ máy</string>
    <string name="lebian_dl_dl_background">Hậu đài tải</string>
    <string name="lebian_dl_dl_failed">Tải thất bại, vui lòng kiểm tra mạng</string>
    <string name="lebian_dl_dl_without_wifi_background">Chưa tải xong dữ liệu, chúng tôi sẽ giúp bạn tải ở hậu đài, hiện tại không phải Wifi, tải dữ liệu sẽ tiêu hao lưu lượng, dữ liệu %.2fM, có tiếp tục ko?</string>
    <string name="lebian_dl_update_without_wifi">Phát hiện phiên bản mới, hiện tại không phải Wifi, tải dữ liệu sẽ tiêu hao lưu lượng, dung lượng gói cập nhật %.2fM, có cập nhật ko?</string>
    <string name="lebian_dl_update_wifi">Phát hiện phiên bản mới, dung lượng gói cập nhật %.2fM, có cập nhật ko?</string>
    <string name="lebian_dl_update_with_google_play">Phiên bản chính hiện tại đã được cập nhật, vui lòng vào Google Play để tải phiên bản.</string>
    <string name="lebian_dl_status_connecting">Đang kết nối Server, vui lòng đợi</string>
    <string name="lebian_dl_status_downloading">Đang tải gói dữ liệu</string>
    <string name="lebian_dl_status_updating">Đang cập nhật</string>
    <string name="lebian_dl_status_downloaded">Tải xong, nhấn bắt đầu</string>
    <string name="lebian_dl_status_downloaded_install">Tải xong, nhấn cài đặt</string>
    <string name="lebian_dl_status_no_network">Kết nối thất bại, vui lòng kiểm tra đường truyền</string>
    <string name="lebian_dl_status_extract">Giải nén dữ liệu không tiêu hao lưu lượng, vui lòng đợi</string>
    <string name="lebian_dl_status_compute_md5">Đang xác minh</string>
    <string name="lebian_dl_unfinished_dl_without_wifi">Hiện không dùng Wifi, có dữ liệu chưa tải xong, có muốn tiếp tục tải?</string>
    <string name="lebian_no_update">Tạm không cập nhật</string>
    <string name="lebian_loading_pls_wait">Đang tải, vui lòng đợi</string>
    <string name="lebian_MD5_mismatch">Tải thất bại: MD5 không khớp</string>
    <string name="lebian_MD5_of_original_file_mismatch">Tải thất bại: MD5 gói nguồn không khớp</string>
    <string name="lebian_space_not_enough_for_generating_new_apk_file">Giải nén thất bại: Không đủ bộ nhớ trống</string>
    <string name="lebian_space_not_enough_for_generating_new_apk_file_new">Giải nén thất bại, cần %.2fMB bộ nhớ trống</string>
    <string name="lebian_apply_patch_failed">Đồng bộ gói thất bại, vui lòng thử lại</string>
    <string name="lebian_apply_patch_failed_download_again">Hợp nhất tệp không thành công, sẽ được tải xuống lại</string>
    <string name="lebian_Download_Error_retry">Lỗi tải, đang thử tải lại, vui lòng đợi</string>
    <string name="lebian_next_no_prompt">Phiên bản này không nhắc nữa</string>
    <string name="lebian_space_not_enough_error">Bộ nhớ không đủ, không thể cập nhật, vui lòng xóa trước!</string>
    <string name="lebian_button_ok">OK</string>
    <string name="lebian_button_cancel">Hủy</string>
    <string name="lebian_update_available_force_update_hint">Đã chuẩn bị phiên bản mới cho bạn, phải cập nhật mới có thể tiếp tục sử dụng, có muốn cài ngay?</string>
    <string name="lebian_update_available_update_hint">Đã chuẩn bị phiên bản mới cho bạn, có muốn cài ngay?</string>
    <string name="lebian_update_available">Phát hiện phiên bản mới</string>
    <string name="lebian_download_not_now">Tạm không tải</string>
    <string name="lebian_retry">Thử lại</string>
    <string name="lebian_download_note">Thiếu dữ liệu game (%s), chức năng không thể mở, tải sẽ tiêu hao lưu lượng, có muốn tải ngay?</string>
    <string name="lebian_restart_required">Tải dữ liệu cần khởi động lại game, nhấn xác nhận để khởi động lại</string>
    <string name="lebian_err_loadres_network">Lỗi đường truyền, vui lòng xác nhận rồi thử lại</string>
    <string name="lebian_err_loadres_timeout">Kết nối quá hạn, vui lòng kiểm tra lại đường truyền</string>
    <string name="lebian_err_loadres_outofspace">Không đủ dung lượng điện thoại, vui lòng thử lại sau khi dọn dẹp</string>
    <string name="lebian_err_loadres_generic">Tải dữ liệu thất bại, vui lòng kiểm tra lại đường truyền</string>
    <string name="lebian_err_loadres_extract_fail">Giải nén thất bại, hãy đảm bảo điện thoại có đủ không gian</string>
    <string name="lebian_err_loadres_md5_mis">Tải dữ liệu thất bại: MD5 không khớp, xin thử lại</string>
    <string name="lebian_err_loadres_rename_fail">Đổi tên tập tin không thành công, vui lòng thử lại sau khi kiểm tra điện thoại</string>
    <string name="lebian_resource_missing">Thiếu dữ liệu game, tải mới có thể tiếp tục game</string>
    <string name="lebian_download_missing_note">Thiếu dữ liệu game, hiện tại không phải mạng Wifi, tiếp tục sẽ tiêu hao lưu lượng, tiếp tục hay mở Wifi?</string>
    <string name="lebian_download_all_note">Tiếp tục game cần tải %.2fM dữ liệu, hãy dùng Wifi để trải nghiệm tốt hơn, có tiếp tục?</string>
    <string name="lebian_download_all_note_al">Tiếp tục game cần tải %.2fM dữ liệu, có tiếp tục?</string>
    <string name="lebian_download_all_note_switch_gnet">Bạn không dùng mạng Wifi, game cần tải dữ liệu, hãy dùng mạng Wifi, có tiếp tục?</string>
    <string name="lebian_first_dialog_note_no_size">Bạn không dùng mạng Wifi, game cần tải dữ liệu, có muốn tải ngay?</string>
    <string name="lebian_first_dialog_note_no_size_al">Chơi game cần tải dữ liệu, có muốn tải ngay?</string>
    <string name="lebian_first_dialog_note">Chơi game cần tải %.2fM dữ liệu, Bạn không dùng mạng Wifi, game cần tải dữ liệu, có muốn tải ngay?</string>
    <string name="lebian_first_dialog_note_al">Chơi game cần tải %.2fM dữ liệu, có muốn tải ngay?</string>
    <string name="lebian_switch_to_full">Tải dữ liệu game hơi chậm, hãy khởi động lại game, có muốn tiến hành ngay?</string>
    <string name="lebian_clean_now">Xóa ngay</string>
    <string name="lebian_continue_game">Tiếp tục game</string>
    <string name="lebian_downloaded_message_body">Đã chuẩn bị phiên bản mới cho bạn, có muốn cập nhật ngay?</string>
    <string name="lebian_downloaded_current">Cập nhật ngay</string>
    <string name="lebian_downloaded_next">Cập nhật lần sau</string>
    <string name="lebian_progress_loading">Đang tải dữ liệu, vui lòng đợi…</string>
    <string name="lebian_demo_tips">Hiện tại bạn đang cài bản thử nghiệm, vui lòng không gửi ra bên ngoài!</string>
    <string name="lebian_choose_by_user_bwbx">Cùng lúc tải tất cả dữ liệu (%.2fM), game sẽ mượt hơn</string>
    <string name="lebian_network_environment_poor">Đường truyền không ổn định, cùng lúc tải tất cả dữ liệu (%.2fM), game sẽ mượt hơn</string>
    <string name="lebian_permiss_missing">Lỗi tích hợp, thiếu quyền:</string>
    <string name="lebian_lebian_flag_missing">Lỗi tích hợp, thiếu file xml:</string>
    <string name="lebian_authorities_error">Lỗi đặt thuộc tính authorities của Provider</string>
    <string name="lebian_for_jj_restart">Cập nhật hoàn thành, hãy khởi động lại game</string>
    <string name="lebian_new_version_available">Có bản mới! Để cài bản mới vui lòng xóa bản cũ trước.</string>
    <string name="lebian_website_download">Trang chủ tải</string>
    <string name="lebian_choose_by_user_twice_load">Hiện còn (%.2fM) dữ liệu cần tải, có muốn tải</string>
    <string name="lebian_merge_finish_restart">Giải nén tài nguyên đã được hoàn tất, đang khởi động lại ứng dụng, xin vui lòng sau đó</string>
    <string name="lebian_download_patch_res">Để có trải nghiệm trò chơi tốt hơn, chúng tôi khuyên bạn nên tải xuống các tài nguyên, kích thước:%. 2fM, tải xuống ngay bây giờ？</string>
    <string name="lebian_download_patch_res_without_wifi">Để có trải nghiệm trò chơi tốt hơn, chúng tôi khuyên bạn nên tải xuống các tài nguyên, kích thước:%. 2fM, tải xuống có thể tính phí thông lượng dữ liệu, tải xuống ngay bây giờ？</string>
    <string name="lebian_authorities_error_new">Chính quyền của nhà cung cấp là sai ： Vui lòng thay đổi tất cả "%1$s" thành "%2$s" trong AndroidManifest.xml, Để biết chi tiết, vui lòng tham khảo tài liệu Lebian SDK -> tài liệu Android Studio -> Khác -> Biện pháp phòng ngừa</string>
    <string name="lebian_main_chid_err">Please set GlobalSettings.SELECTED_AREA=%1$s for MainChId %2$d</string>
    <string name="lebian_secid_err">%1$s is not found in AndroidManifest.xml，please go to the official website to obtain this value</string>
    <string name="lebian_install_needs_uri_permission">and installation application needs in setting allows to install apps of unknown sources.</string>
    <string name="lebian_install_failed_needs_uri_permission">if the installation fails, please set to allow install apps of unknown sources following "Settings - > apps - > advanced" after restart the application.</string>
    <string name="lebian_download_all_note_interface">Bạn cần tải xuống tài nguyên %.2fM cho trò chơi, chúng tôi khuyên bạn nên quay lại WiFi, tiếp tục?</string>
    <string name="lebian_remaining_res_downloading">Đang tải xuống (%.2fM)</string>
    <string name="lebian_download_continue">tải</string>
    <string name="lebian_download_pause">đình</string>
    <string name="lebian_download_float_minimize">giảm</string>
    <string name="lebian_download_float_message">Đang tải xuống (%.2fM)</string>
    <string name="lebian_download_float_message_computing">Đang tải xuống (Tính toán)</string>
    <string name="lebian_switch_err">globalSettings.xml trong use_regeng và use_streaming không thể cả hai là sai</string>
    <string name="lebian_download_while_play">Tải ngay</string>
    <string name="lebian_jar_version_not_match_err">Nó không phải phiên bản mới nhất.</string>
    <string name="lebian_download_success">tải xuống thành công</string>
</resources>
